{
  "inefficiencies": {
    "loading": "Loading",
    "reports": "Reports",
    "report_list": "Report list",
    "category": "category",
    "categories": "Categories",
    "remove_all_filters": "Remove all filters",
    "filter": "Filter",
    "results": "Results",
    "my_reports": "My reports",
    "list": "List",
    "map": "Map",
    "no_reports": "There are no reports",
    "load_more_reports": "Load more reports",
    "make_a_report": "Make a report",
    "make_a_report_description": "If you want to add a report, you can do so after logging in with your credentials.",
    "pending": "In Load",
    "rejected": "Rejected",
    "completed": "Completed",
    "opened": "Open",
    "typology": "Typology",
    "published_at": "Published on",
    "send_at": "Sent on",
    "show_more": "Show more",
    "show_less": "Show less",
    "edit": "Edit",
    "address": "Address",
    "detail": "Detail",
    "images": "Images",
    "show_all": "Show all",
    "report_outage": "Report outage",
    "new_report": "New report",
    "required_field": "Required field",
    "title": "Title",
    "placeholder_title": "Enter the subject of the report",
    "type_report": "Type of report",
    "placeholder_type_report": "Choose an option",
    "reporting_area": "Reporting area",
    "placeholder_reporting_area": "Select an area",
    "address_report": "Report address",
    "placeholder_address_report": "Enter address or use your location",
    "placeholder_phone_number": "Please enter a telephone number",
    "description": "Description",
    "placeholder_description": "Enter some descriptive text to collect further details of the report",
    "label_upload_images": "Upload one or more images if there are any to attach to the report",
    "close": "Close",
    "closed": "Closed",
    "send_report": "Send report",
    "select_map_point": "Select a point on the map",
    "desc_map_point": "Drag the marker to the exact location of the event you want to report and click on Save address",
    "save_address": "Save address",
    "report_sent": "Report sent",
    "thanks_message_report_sent": "Thank you, we have received your <strong>report {{id}}</strong>",
    "thanks_message_report_sent_email": "We sent the summary to the email:",
    "thanks_message_report_sent_download": "Download the receipt",
    "thanks_message_report_sent_read_post": "<Link className='t-primary text-paragraph' to='{{url}}' preventScrollReset=\"true\">Consult the report</Link>",
    "thanks_message_report_sent_read_post_description": " in your reserved area",
    "thanks_message_report_sent_description": "It will be visible on the <Link to=\"{{url}}\">list of all inefficiencies</Link>",
    "add_photos": "Add photos",
    "index_page": "INDEX OF PAGE",
    "index_report": "REPORTING PROCESS",
    "report_photo": "Report photo",
    "comments": "Comments",
    "attachments": "Attachments",
    "contacts": "Contacts",
    "phone": "Phone",
    "topics": "Topics",
    "add_comment": "Add comment",
    "add_image": "Add photo",
    "add_file": "Add file",
    "download_attachments": "Download attachment",
    "report_updated_at": "Report updated on",
    "message": "Message",
    "file": "File",
    "image": "Image",
    "save_changes": "Save changes",
    "created_at": "Created on",
    "updated_at": "Modified on",
    "update_comment_of": "Edit comment of",
    "info": "INFORMATION REQUIRED",
    "malfunction_reporting": "Malfunction reporting",
    "place": "Place",
    "malfunction": "Malfunction",
    "report_author": "Report author",
    "place_malfunction": "Indicate the location of the disservice",
    "use_position": "Use your location",
    "locate_on_map": "Locate precisely on the map",
    "enter_max_char_info": "Enter up to 800 characters",
    "enter_max_char_subject": "Enter up to 200 characters",
    "load_file": "Load files",
    "select_max_images": "Select one or more images to attach to the report (max 3)",
    "select_max_doc": "Select one or more documents to attach to the inefficiency (a maximum of 3 files in pdf format are allowed)",
    "my_info": "Information about you",
    "alert_info_post": "The information you have provided has the value of a declaration.",
    "alert_info_post_verify": "Check that they are correct.",
    "reporting": "Reporting",
    "type_of_disservice": "Type of disservice",
    "details": "Details",
    "general_data": "General data",
    "back": "Back",
    "send": "Submit",
    "next": "Next",
    "not_authorized": "You are not authorized",
    "file_limit_reached": "Uploadable file limit reached!",
    "file_limit_reached_error": "You cannot upload more than three image files",
    "file_same_upload_error": "You cannot upload multiple files with the same name",
    "file_limit_size": "File size exceeds the allowed limit",
    "file_limit_upload_error": "Error uploading file",
    "privacy_description": "I confirm that I have read and am aware of the provisions of the\n  <Link to='{{url}}' className=\"t-primary\" target=\"_blank\" preventScrollReset=\"true\">\n  Privacy Policy\n  </Link>.",
    "privacy_label": "I have read and understood the privacy policy",
    "document": "Documents",
    "applicant": "Applicant",
    "name": "Name",
    "name_description": "Insert your name",
    "surname_description": "Insert your surname",
    "email_description": "insert your email",
    "phone_number_description": "Enter your telephone number",
    "fiscal_code_description": "Enter your fiscal code",
    "fiscal_code_validator": "Enter a valid fiscal code",
    "phone_number_validator": "Please enter a valid phone number (only digits are allowed)",
    "email_validator": "Enter a valid email",
    "phone_number": "Telephone number",
    "fiscal_code": "Fiscal code",
    "email": "Email",
    "surname": "Surname",
    "appointment_booking": "Prenotazione appuntamento",
    "request_sent": "Appuntamento confermato",
    "appointment_booking_description": "Scegli l’ufficio a cui vuoi richiedere l’appuntamento",
    "office": "Office",
    "type_office": "Office name",
    "select_office": "Seleziona opzione",
    "docs": "Documents",
    "privacy_text": "{{name}} manages the personal data provided and freely communicated on the\n based on article 13 of EU Regulation 2016/679 General data protection regulation\n (Gdpr) and article 13 and subsequent amendments and additions to the legislative decree\n 196/2003 (Personal data protection code).",
    "privacy_step": "Permissions and conditions",
    "report_list_description": "The fields characterized by the asterisk symbol are mandatory.",
    "auth_description": "Do you have a spid or cie digital identity?\n  <Link to='{{url}}' className=\"title-small-semi-bold t-primary text-decoration-none\" preventScrollReset=\"true\">\n  Log in\n  </Link>",
    "no_items": "No options available",
    "no_result": "No results found",
    "no_result_try_more_specific_address": "No results found, write the complete address",
    "free_search_on_the_map": "Search on the map",
    "load_images": "Load images",
    "load_docs": "Upload documents",
    "save_request": "Save request",
    "request_saved_successfully": "Request saved successfully",
    "auth_conditions": "PERMISSIONS AND CONDITIONS",
    "data_request": "Message data",
    "summary": "SUMMARY",
    "warning": "Warning",
    "read_at": "Read at",
    "status_report": "Inefficiency status: ",
    "report_type": "Inefficiency type",
    "list_reports_description": "In this list you will find all your inefficiencies",
    "error_message_position": "Sorry, the service is not available for the region you selected. Enter a new address.",
    "login": "Login",
    "login_description": "You can access the service\n               with {{loginProviders}}",
    "access_anonymous": "Continue without login",
    "access_anonymous_description": "Enter your details\n and submit your inefficiency. In this case, however, you will not be able\n monitor your inefficiencies through the platform.",
    "id_description": "Log in using\n your {{loginProviders}} without having to enter\n your data again.",
    "id_login_auth": "Login with {{loginProviders}}",
    "no_comments": "You will receive communications as soon as the case has been taken over.",
    "copy": "Copy",
    "copied": "Copied!",
    "hero_text_required": "Fields marked with an asterisk symbol are required.",
    "hero_text_login": "Do you have a {{loginProviders}} digital identity?",
    "arraySeparator": ", ",
    "OrArrayLastSeparator": " or ",
    "error_messages": "There were some errors while saving the message. Please try again later!",
    "error_generic": "There were some errors while saving. Please try again later!",
    "error_generic files": "There were some errors loading the files. Please try again later!",
    "added_file": "The file has been inserted:",
    "added_image": "The image has been inserted:",
    "invalid_file_type": "Invalid file type",
    "remaining_characters": "remaining characters",
    "severity_label": "Assesses the severity of the issue",
    "severity_description": "Help us assess the severity of the problem. Report your rating in the range of 1 (low severity) to 5 (highest severity)",
    "error_message_code_1": "The acquisition of geolocation information does not have the necessary permissions. Check the application is enabled for the required permissions.",
    "error_message_code_2": "The acquisition of the geolocation failed because at least one internal source of position returned an internal error.",
    "error_message_code_3": "Geolocation information was not obtained in the allowed time.",
    "error_message_generic": "There were some errors during the procedure, please try again.",
    "show_actions": "Show actions",
    "print_pdf": "Print PDF",
    "expand_image": "Expand image",
    "reduce_image": "Minimize imgage",
    "carousel_title": "Report images",
    "carousel_next": "Next image",
    "carousel_prev": "Previous image",
    "carousel_of": "%s of %s",
    "created_at_time": "at",
    "comment_author": "Message from",
    "date_at": "from",
    "error_generic_files": "There were some errors loading the files. Please try again later!",
    "L'operazione sta impiegando più tempo del previsto": "The operation is taking more time than expected",
    "Servizio momentaneamente non disponibile!": "Service temporarily unavailable!",
    "Ci scusiamo per il disagio e vi invitiamo a riprovare in seguito.": "We apologize for the inconvenience and invite you to try again later.",
    "Ricarica la pagina oppure riprova più tardi": "Reload the page or try again later"
  }
}
